/* CSS Document */

#event_headlines {
	clear:both;
	float:left;
	height:auto !important;
	margin-left:13px;
	min-height:800px;
	width:519px;
	border: none;
}

#event_headlines div#header {
	background-image:url(images/header.gif);
	font-size:14px;
	font-weight:bold;
	height:31px;
	margin-bottom:20px;
	padding-left:30px;
	padding-top:10px;
	text-align:center;
	text-transform:uppercase;
	width:489px;
}

#event_headlines #events {
	margin-top: 5px;
	margin-bottom: 15px;
}

#event_headlines #more {
	display: none;
}

#event_headlines .event {
	margin-top: 10px;
}

#event_headlines .date {
	padding: 0 40px 0 30px;
	clear: both;
	float: left;
}

#event_headlines .event_details {
	width: 260px;
	float: left;
}

#event_headlines .location {
	padding-left: 60px;
	color: #FFFFFF;
}

#title_headlines {
	float: left;
	border: 2px #313131 solid;
	margin-left: 30px;
	margin-top: 8px;
	font-size: 13px;
	width: 211px;
	text-align: center;
}

#title_headlines #title {
	background-image: url(images/title_histories.jpg);
	width: 211px;
	height: 35px;
}

#title_headlines #body {
	margin-top: 10px;
}

#title_headlines #body .title {
	margin-top: 5px;
	margin-bottom: 15px;
}